<!--<?php print <<<EOT
-->
<style type="text/css">
/*threadicon*/
.threadrss{background:url($imgpath/$stylepath/thread/threadicon.png) left bottom no-repeat;width:14px;height:14px;}
.threadok{background:url($imgpath/$stylepath/thread/threadicon.png) left 1px no-repeat;width:14px;height:14px;}
.threadno{background:url($imgpath/$stylepath/thread/threadicon.png) left -14px no-repeat;width:14px;height:13px;}
.listTable2 td{ padding:.4em .5em .4em .2em;border-bottom:1px solid #e3e9ee}
.box2 h2{position:relative;background:#fff;}
.threadlist{margin:0;padding:0 8em 0 1em;position:absolute;bottom:-2px;*bottom:-3px;_bottom:-1px; height:25px; overflow:hidden;}
.threadlist li{list-style:none;float:left; padding:0; margin:0}
.threadlist li div a,.threadlist li div a:hover{padding:0 1.2em 0 .6em;border:1px solid #c7e1ef;margin-bottom:1px;line-height:17px;*line-height:20px;}
.threadlist li a{padding:.2em .6em;float:left;height:18px;line-height:16px;_line-height:20px;border-top:1px solid #daebf8;}
.threadlist li a:hover{padding:.2em .6em;background:#f7fbff;text-decoration:none;border-top:1px solid #f7fbff;}
.threadlist li.active a,.threadlist li.active a:hover{background:#f7fbff;padding:.2em .5em;border:1px dotted #cfdfe8;border-bottom:none;height:19px;*height:18px;_height:20px;line-height:16px;_line-height:20px;}
.threadlist2{margin-left:1em;}
.threadlist2 a{font-weight:normal;color:#006699;background:#fff url(images/wind/menu-down.gif) right 6px no-repeat;}
.threadlist li .threadlist2 a:hover{border:1px solid #87bcd8;text-decoration:none;background:#f5fcff url(images/wind/menu-down.gif) right 6px no-repeat;}
.list li{width:45%;float:left;background:url($imgpath/$stylepath/fav-fid.gif) 10px 10px no-repeat;height:20px;line-height:20px;}
</style>
<div class="readtop">
						<div class="fl">
							位置:
<!--
EOT;
$i=0;
foreach($fidassociate as $value){
$add = $i++ ? '&raquo; ':'';
print <<<EOT
-->
							$add<a href="$value[url]">$value[name]</a>
<!--
EOT;
}print <<<EOT
-->
							<a href="rss.php?fid=$fid" target="_blank" title="Rss订阅本版面最新帖子">
							<img src="$imgpath/$stylepath/thread/kong.png" class="threadrss" style="_margin-top:5px;"/></a>

							<span id="shortcut">
<!--
EOT;
if(strpos($winddb[shortcut],','.$fid.',') !==false){
print <<<EOT
-->
								<a style="cursor:pointer;" onclick="javascript:shortCut();" title="将本版块移除出快捷版块"><img class="threadok" src="$imgpath/$stylepath/thread/kong.png" style="_margin-top:6px;"/></a>
<!--
EOT;
}else{
print <<<EOT
-->
								<a style="cursor:pointer;" onclick="javascript:shortCut();" title="将本版块添加到快捷版块"><img class="threadno" src="$imgpath/$stylepath/thread/kong.png" style="_margin-top:5px;"/></a>
<!--
EOT;
}
print <<<EOT
-->
							</span>
						</div>
						<div class="fr gray3">
<!--
EOT;
if($admin_T[admin]){
if($db_adminshow){print <<<EOT
-->
							版主: <select name="admin" onchange="Ajump(this.options[this.selectedIndex].value);"><option value="">版主列表</option>$admin_T[admin]</select>
<!--
EOT;
}else{print <<<EOT
-->
							版主: $admin_T[admin]
<!--
EOT;
}}if($admincheck || $groupid==3 || $groupid==4){print <<<EOT
-->
							<a href="forumcp.php?action=edit&fid=$fid" class="s2">[版块管理]</a>
<!--
EOT;
}print <<<EOT
-->
						</div>
					</div>
					<div class="c"></div>

<script type="text/javascript">
function showTabs(id,select,element,css){
	var o = getObj(id);
	var t = o.getElementsByTagName(element);
	for (var i=0;i<t.length;i++) {
		if (t[i].id) {
			var oo = getObj(t[i].id);
			if (t[i].id == select) {
				getObj(t[i].id).className = css;
				getObj('info_'+t[i].id).style.display = '';
			} else {
				getObj(t[i].id).className = '';
				getObj('info_'+t[i].id).style.display = 'none';
			}
		}
	}
	return false;
}
</script>
<!--ads begin-->
<!--
EOT;
if($advertdb['text']){print <<<EOT
-->
<div class="t5" style="padding:.5em 0;">
	<table width="100%" cellspacing="0" cellpadding="0">
<!--
EOT;
$id=0;
$idp = 100/$db_txtadnum;
foreach($advertdb['text'] as $value){
if($id==0){print <<<EOT
-->
		<tr class="tr1">
<!--
EOT;
}$id++;print <<<EOT
-->
			<td class="tac" width="$idp%">$value[code]</td>
<!--
EOT;
if($id==$db_txtadnum){
$id=0;print <<<EOT
-->
		</tr>
<!--
EOT;
}}if($id && $id<$db_txtadnum){
for($i=$id;$i<$db_txtadnum;$i++){print <<<EOT
-->
		<td width="$idp%"><br /></td>
<!--
EOT;
}print <<<EOT
-->
		</tr>
<!--
EOT;
}print <<<EOT
-->
	</table>
</div>
<!--
EOT;
}else{print <<<EOT
-->
<div style="margin-top:0px;"></div>
<!--
EOT;
}print <<<EOT
-->

					<div id="sidebar-index" class="sidebarA fl">
					<!--布局层-->


					<div id="cate-forum-list" style="margin-bottom:10px">
						<div class="bdA boxA">
							<h4 class="bgD"><a href="thread.php?fid={$foruminfo[fup]}" class="link-white">$pwFupForumName</a></h4>
							<div class="listTable">
								<table width="100%" border="0" cellspacing="0" cellpadding="0" >
<!--
EOT;
foreach($pwFupForum as $value){print <<<EOT
-->
									<tr>
										<td><a href="thread.php?fid=$value[fid]">$value[name]</a></td>
									</tr>
<!--
EOT;
}print <<<EOT
-->
								</table>
							</div>
						</div>
					</div>
						<div id="hot-atc" class="bdA boxA">
							<h4 class="bgD pr"><span class="pr">热门文章</span>
								<div class="tabA" id="sortpost"><span class="active" id="post_replyday" onmouseover="showTabs('sortpost','post_replyday','span','active')"><a href="javascript:void(0)">{thread_replysort}</a></span><span id="post_hitday" onmouseover="showTabs('sortpost','post_hitday','span','active')"><a href="javascript:void(0)">{thread_hitsort}</a></span></div>
							</h4>
							<div class="c"></div>
							<div class="hotlist cc" id="info_post_replyday">
								<pw stamp="subject" name="回复" id="thread_replysort" num="5" />
								<loop>
								<dl class="grayB">
									<dd><span class="count"><span><i>{replies}</i> 回复</span></span></dd>
									<cite><a href="u.php?uid={authorid}" class="grayA">{author}</a><br />
									<em>{postdate,H:i}</em></cite>
									<dt><a href="{url}">{title}</a></dt>
								</dl>
								</loop>
							</div>
							<div class="hotlist cc" id="info_post_hitday" style="display:none">
								<pw stamp="subject" name="点击" id="thread_hitsort" num="5" />
								<loop>
								<dl class="grayB">
									<dd><span class="count"><span><i>{hits}</i> 人气</span></span></dd>
									<cite><a href="u.php?uid={authorid}" class="grayA">{author}</a><br />
									<em>{postdate,H:i}</em></cite>
									<dt><a href="{url}">{title}</a></dt>
								</dl>
								</loop>
							</div>
						</div>
					<div class="bdA boxA">
						<h4 class="bgD pr"><span class="pr">版块榜单</span>
							<div class="tabA" id="sortforum">
								<span class="active" id="forum_tpost" onmouseover="showTabs('sortforum','forum_tpost','span','active')"><a href="javascript:void(0)">{forumtoday}</a></span>
								<span id="forum_topic" onmouseover="showTabs('sortforum','forum_topic','span','active')"><a href="javascript:void(0)">{forumarticle}</a></span>
							</div>
						</h4>
						<div class="listTable">
							<table width="100%" border="0" cellspacing="0" cellpadding="0">
								<tbody id="info_forum_tpost">
									<pw id="forumtoday" name="今日" stamp="forum" />
									<loop>
										<tr>
											<td class="forum-name"><a href="{url}" class="big">{title}</a></td>
											<td class="forum-count">{value}</td>
										</tr>
									</loop>
								</tbody>
								<tbody id="info_forum_topic" style="display:none">
									<pw id="forumarticle" name="总" stamp="forum" />
									<loop>
										<tr>
											<td class="forum-name"><a href="{url}">{title}</a></td>
											<td class="forum-count">{value}</td>
										</tr>
									</loop>
								</tbody>
							</table>
						</div>
						<div class="c"></div>
					</div>
						<div id="tags" class="bdA boxA">
							<!--样式层-->
							<h4 class="bgD pr"><span class="pr"><a class="link-white" href="job.php?action=taglist">标签/Tags</a></span>
								<div class="tabA" id="sorttag"><span class="active" id="forum_hottag" onmouseover="showTabs('sorttag','forum_hottag','span','active')"><a href="javascript:void(0)">最热</a></span><span id="forum_newtag" onmouseover="showTabs('sorttag','forum_newtag','span','active')"><a href="javascript:void(0)">最新</a></span> </div>
							</h4>

							<div class="pd8 tags-list cc small" id="info_forum_hottag">
								<pw id="cate_hottag" name="最热" stamp="tag" num="20" />
								<loop>
								<span><a href="{url}" target="_blank">{title}</a> ( {value} )</span>
								</loop>
							</div>

							<div class="pd8 tags-list cc small" id="info_forum_newtag" style="display:none">
								<pw id="cate_newtag" name="最新" stamp="tag" num="20" />
								<loop>
								<span><a href="{url}" target="_blank">{title}</a> ( {value} )</span>
								</loop>
							</div>
						</div>
					</div>
					<div id="content-index" class="contentA fr">
<!--
EOT;
if($foruminfo[aid] || ($forumset['commend'] && $foruminfo['commend']) || ($thread_children && $forumdb)){print <<<EOT
-->
						<div class="cc box2 boxA">
							<!--样式层-->
							<h2 class="pr"><span class="colorA">$foruminfo[name]</span>
								<div class="tabA" id="foruminfo">
<!--
EOT;
if($foruminfo[aid]){print <<<EOT
-->
									<span id="noticetab" onmouseover="showTabs('foruminfo','noticetab','span','active')"><a href="javascript:void(0)">本版须知</a></span>
<!--
EOT;
}if($forumset['commend'] && $foruminfo['commend']){print <<<EOT
-->
									<span id="infotab" onmouseover="showTabs('foruminfo','infotab','span','active')"><a href="javascript:void(0)">版主推荐</a></span>
<!--
EOT;
}if($thread_children && $forumdb){print <<<EOT
-->
									<span id="subforumtab" onmouseover="showTabs('foruminfo','subforumtab','span','active')"><a href="javascript:void(0)">子版块</a></span>
<!--
EOT;
}print <<<EOT
-->
								</div>
							</h2>
<!--
EOT;
if($foruminfo[aid]){
$_tmpShowTabs = 'noticetab';
print <<<EOT
-->
							<div id="info_noticetab" style="display:none">
								<table width="100%" border="0" cellspacing="0" cellpadding="0">
									<tr><td class="pd8">$foruminfo[content]<div align="right"><a class="gray" href="notice.php?fid=$foruminfo[fid]#$foruminfo[aid]">更多</a></div></td></tr>
								</table>
							</div>
<!--
EOT;
}if($thread_children && $forumdb){
$_tmpShowTabs = 'subforumtab';
print <<<EOT
-->
							<div class="w100pc cc" id="info_subforumtab" style="display:none">
<style type="text/css">
.bdn{line-height:2em;padding:5px 10px;border-bottom:1px dotted #e4e4e4;}
</style>
								<div class="c"></div>
<!--
EOT;
foreach($forumdb as $key=>$forums){print <<<EOT
-->


								<dl class="bdn">
									<dt><span class="fr">
<!--
EOT;
if($db_adminshow && $forums[admin]){print <<<EOT
-->
		<select name="admin" onchange="Ajump(this.options[this.selectedIndex].value)"><option value="">版主列表</option>$forums[admin]
		</select>
<!--
EOT;
}else{print <<<EOT
-->
		版主：$forums[admin]
<!--
EOT;
}print <<<EOT
-->									
									 </span><a href="thread.php?fid=$forums[fid]"><b class="s5">$forums[name]</b></a> <span class="nw"> &#8212; 今日发帖: <span class="s1" style="margin-right:1em">$forums[tpost]</span><span style="margin-right:1em">主题数：$forums[topics]</span>帖子数：$forums[article] &#8212; </span></dt>
									<dd class="gray">$forums[descrip]</dd>
									<dd><span class="fr nw"><span class="s5">$forums[au]</span> </span>最新回复：<a href="$forums[ft]" class="nw" title="$forums[newtitle]">$forums[t]</a></dd>
								</dl>
<!--
EOT;
}print <<<EOT
-->
								<div class="c" style="height:5px;"></div>
							</div>
<!--
EOT;
}if($forumset['commend'] && $foruminfo['commend']){
$_tmpShowTabs = 'infotab';
print <<<EOT
-->
							<div id="info_infotab"  style="display:none">
								<table width="100%" border="0" cellspacing="0" cellpadding="0">
									<tr>
										<td style="padding:5px;"><ul class="list" style="background:none;">
<!--
EOT;
foreach($foruminfo['commend'] as $key=>$value){print <<<EOT
-->
												<li><span>$value[author]</span><a href="read.php?tid=$value[tid]">$value[subject]</a></li>
<!--
EOT;
}print <<<EOT
-->
											</ul></td>
									</tr>
								</table>
							</div>
							<div class="c"></div>
<!--
EOT;
}print <<<EOT
-->
						</div>
						<div class="c"></div>
<script type="text/javascript">
showTabs('foruminfo','$_tmpShowTabs','span','active');
</script>
<!--
EOT;
}print <<<EOT
-->
						<div>
<!--
EOT;
if($N_allowtypeopen){print <<<EOT
-->
							<span class="fr"><a href="post.php?fid=$fid"><img src="$pwModeImg/post.png" id="td_post" /></a></span>
							<div id="menu_post" class="menu2 tac f12" style="display:none;">
								<dl style="width:56px;">
<!--
EOT;
if($foruminfo['allowtype'] & 1){print <<<EOT
-->
									<dd><a href="post.php?fid=$fid">新  帖</a></dd>
<!--
EOT;
}if($foruminfo['allowtype'] & 2 && $_G[allownewvote]){print <<<EOT
-->
									<dd><a href="post.php?fid=$fid&special=1">投  票</a></dd>
<!--
EOT;
}if($foruminfo['allowtype'] & 4 && $_G[allowactive]){print <<<EOT
-->
									<dd><a href="post.php?fid=$fid&special=2">活  动</a></dd>
<!--
EOT;
}if($foruminfo['allowtype'] & 8 && $_G['allowreward']){print<<<EOT
-->
									<dd><a href="post.php?fid=$fid&special=3">悬  赏</a></dd>
<!--
EOT;
}if($foruminfo['allowtype'] & 16 && $_G['allowgoods']){print <<<EOT
-->
									<dd><a href="post.php?fid=$fid&special=4">商  品</a></dd>
<!--
EOT;
}if($foruminfo['allowtype'] & 32 && $_G['allowdebate']){print <<<EOT
-->
									<dd><a href="post.php?fid=$fid&special=5">辩  论</a></dd>
<!--
EOT;
}print <<<EOT
-->
								</dl>
							</div>
<!--
EOT;
}print <<<EOT
-->
							<span class="fl">$pages</span>
							<div class="c"></div>
						</div>
						<div class="c" style="height:8px;"></div>
						<div class="w100pc">
							<div id="hot-live" class="box2 boxA" style="border-right:0px;border-left:0px;">
								<h2 style="background:#daebf8;">
									<ul class="threadlist fl">
										<li id="thread_type_all"><a class="fn" href="thread.php?fid=$fid#c">全部</a></li>
										<span id="t_typedb">
										<li id="thread_type_digest"><a class="fn" href="thread.php?fid=$fid&search=digest#c">精华</a></li>
<!--
EOT;
$lang_special=array(
	'all'=> '按类型查看',
	'0'	=> '新  帖',
	'1'	=> '投  票',
	'2'	=> '活  动',
	'3'	=> '悬  赏',
	'4'	=> '商  品'
);
$i = 1;
if($groupid!='guest' && $foruminfo['f_check']){$i++;print <<<EOT
-->
										<li id="thread_type_check"><a class="fn" href="thread.php?fid=$fid&search=check#c">未验证主题</a></li>
<!--
EOT;
}
foreach($t_typedb as $key=>$value){
if($value){$i++;
print <<<EOT
-->
										<li id="thread_type_$key"><a class="fn" href="thread.php?fid=$fid&type=$key#c">{$value}</a></li>
<!--
EOT;
}}print<<<EOT
-->
										</span>
										<li style=""><div class="fl threadlist2"><a href="javascript:void(0);" id="td_special">$lang_special[$pwSelectSpecial] </a></div></li>
</ul>
<!--
EOT;
if($i > $db_maxtypenum){print<<<EOT
-->
<style type="text/css">
.threadlist{left:35px;}
.maxtleft{position:absolute;background:url($imgpath/$stylepath/btLeft.gif);width:9px;height:18px;left:10px;top:8px;text-indent:-2000em;overflow: hidden;}
.maxtright{position:absolute;background:url($imgpath/$stylepath/btRight.gif);width:9px;height:18px;left:26px;top:8px;text-indent:-2000em;overflow: hidden;}
</style>
<div class="maxtleft" onclick="showTypeTab(-$db_maxtypenum,$db_maxtypenum,'li');" style="cursor:pointer;" title="上一页分类">上一页分类</div>
<div class="maxtright" onclick="showTypeTab($db_maxtypenum,$db_maxtypenum,'li');" style="cursor:pointer;" title="下一页分类">下一页分类</div>
<!--
EOT;
}print <<<EOT
-->
	</h2>
	<div id="menu_special" class="menu2 tac f14" style="display:none;">
		 <dl style="width:79px;">
			  <dd><a href="thread.php?fid=$fid&special=0">新  帖</a></dd>
			  <dd><a href="thread.php?fid=$fid&special=1">投  票</a></dd>
			  <dd><a href="thread.php?fid=$fid&special=2">活  动</a></dd>
			  <dd><a href="thread.php?fid=$fid&special=3">悬  赏</a></dd>
			  <dd><a href="thread.php?fid=$fid&special=4">商  品</a></dd>
			  <dd><a href="thread.php?fid=$fid&special=5">辩  论</a></dd>
		 </dl>
	</div>
<script language="javascript">
<!--
EOT;
if($i > $db_maxtypenum){print<<<EOT
-->
function setCurrentType(id,n,tag){
	var o = getObj('t_typedb');
	var f = o.getElementsByTagName(tag);
	var s = 0;
	var page = 0;
	for(i=0; i<f.length; i++){
		if(f[i].id == id){
			s = i;break;
		}
	}
	page = Math.floor(s/n);
	for(i=0; i<f.length; i++){
		if(i>=page*n && i<(page+1)*n){
			f[i].style.display = 'inline';
		}else{
			f[i].style.display = 'none';
		}
	}
}
function showTypeTab(p,n,tag){
	var o = getObj('t_typedb');
	var f = o.getElementsByTagName(tag);
	var s = 0;
	for(i=0;i<f.length;i++)
		if(f[i].style.display != "none"){s = i;break;}
	s += p;
	if(s<0 || s>f.length)return;
	for(i=0;i<f.length;i++){
		if(i>=s && i<s+n){
			f[i].style.display = "inline";
		} else{
			f[i].style.display = "none";
		}
	}
	return;
}
setCurrentType('thread_type_$pwSelectType',$db_maxtypenum,'li');
<!--
EOT;
}print<<<EOT
-->
setCurrent('thread_type_$pwSelectType','thread_type_all','active');
</script>
$trd_adminhide
	<table width="100%" border="0" cellspacing="0" cellpadding="0" class="listTable2" id="ajaxtable">
		<tr class="bgC">
			<td width="40" class="tac">状态</td>
			<td width="480" class="tac">文章</td>
			<td width="110" class="tar">(回复/人气)作者</td>
			<td width="110" class="tar">最后发表</td>
		</tr>
		<tbody>
<!--
EOT;
if($page==1 && $ifsort){
if($NT_A){print <<<EOT
-->
			<tr class="ltd">
				<td class="tac"><img src="$imgpath/$stylepath/thread/anc.gif" /></td>
				<td>论坛公告: <a href="$NT_A[url]">$NT_A[subject]</a></td>
				<td class="tar"><a href="u.php?action=show&username=$NT_A[rawauthor]">$NT_A[author]</a></td>
				<td class="f10 tar"><!--#echo get_date($NT_A[startdate],'m-d H:i');#--></td>
			</tr>
<!--
EOT;
}if($NT_C){print <<<EOT
-->
			<tr class="ltd">
				<td class="tac"><img src="$imgpath/$stylepath/thread/anc.gif" /></td>
				<td>分类公告: <a href="$NT_C[url]">$NT_C[subject]</a></td>
				<td class="tar"><a href="u.php?action=show&username=$NT_C[rawauthor]">$NT_C[author]</a></td>
				<td class="f10 tar"><!--#echo get_date($NT_C[startdate],'m-d H:i');#--></td>
			</tr>
<!--
EOT;
}}
$tpc_topped=0;
foreach($threaddb as $key => $thread){
$forumset['cutnums'] && $thread['subject'] = substrs($thread['subject'],$forumset['cutnums']);
$thread['postdate'] = get_date($thread['postdate'],'Y-m-d');
$thread['lstptime'] = get_date($thread['lastpost'],'m-d H:i');
if($page==1 && $ifsort && $thread[topped]==0 && $tpc_topped==0){
$tpc_topped=1;
print <<<EOT
-->
		</tbody><tbody>
			<tr class="bgC">
				<td colspan="5" class="tac">普通主题</td>
			</tr>
		</tbody><tbody>
<!--
EOT;
}print <<<EOT
-->
			<tr class="ltd">
				<td class="tac"><a title="打开新窗口" href="$thread[tpcurl]" target="_blank">$thread[status]</a></td>
				<td style="text-align:left;line-height:22px;" id="td_$thread[tid]" title="发帖时间：$thread[postdate]">
<!--
EOT;
if($thread[digest]){print <<<EOT
-->
				<img class="fr" src="$imgpath/$stylepath/file/digest_$thread[digest].gif" align="absmiddle" style="margin-top:4px;" title="精华帖标志" />
<!--
EOT;
}print <<<EOT
-->
$thread[adminbox]
<!--
EOT;
if($thread[topped]){print <<<EOT
-->
				<img src="$imgpath/$stylepath/file/headtopic_$thread[topped].gif" title="置顶帖标志" align="absmiddle" />
<!--
EOT;
}if($thread[toolinfo]){print <<<EOT
-->
				<span class="s2">[$thread[toolinfo]]</span>
<!--
EOT;
}print <<<EOT
-->
$thread[useriocn]
<!--
EOT;
if($forumset['addtpctype'] && $t_typedb[$thread['type']] && $thread['fid']==$fid){print <<<EOT
-->
				<a href="thread.php?fid=$fid&type=$thread[type]"><span class="s5">[{$t_typedb[$thread[type]]}]</span></a>
<!--
EOT;
}if($thread['state'] == 0 && $thread['rewcredit'] > 0){print <<<EOT
-->
				<span class="s0"> &#8212; 悬赏金额：$thread[rewcredit] &#8212; </span>
<!--
EOT;
}print <<<EOT
-->
				<a href="$thread[tpcurl]" id="a_ajax_$thread[tid]">$thread[subject]</a> $thread[ifmark] $thread[titleadd]
<!--
EOT;
if($timestamp-$thread[lastpost]<=$db_newtime){print <<<EOT
-->
				<img src="$imgpath/$stylepath/file/new.gif" align="absmiddle" title="新帖标志" />
<!--
EOT;
}if($forumset['inspect'] && $thread['inspect']){print <<<EOT
-->
				<span class="nw"><font color="red">[{$thread[inspect][1]} 阅至 {$thread[inspect][0]}楼]</font></span>
<!--
EOT;
}if($thread[ispage]){print <<<EOT
-->
				<span class="tpage nw">$thread[ispage]</span>
<!--
EOT;
}print <<<EOT
-->
			</td>
			<td class="tar"><a href="u.php?action=show&uid=$thread[authorid]"><span class="s5">$thread[author]</span></a><br />
			<span class="gray f10">$thread[replies]/$thread[hits]</span></td>
			<td class="tar"><a href="read.php?tid=$thread[tid]&page=e&fpage=$page#a"><span class="s5 f10">$thread[lstptime]</span></a><br /><span class="gray">$thread[lastposter]</span>
				</td>
		</tr>
<!--
EOT;
}print <<<EOT
-->
		<tr><td colspan="5" style="height:8px"></td></tr>
	</tbody></table>
<div class="c"></div>
<!--
EOT;
if($managecheck){print <<<EOT
-->
								<div class="boxA tac" style="padding:10px 0; margin-bottom:2px;margin-top:2px;">
										管理选项:
<!--
EOT;
if($foruminfo['f_check'] && $search=='check' && ($isGM || $pwSystem['tpccheck'])){print <<<EOT
-->
										<input name="action" type="radio" value="check" />验证主题
<!--
EOT;
}if($isGM || $pwSystem[topped]){print <<<EOT
-->
										<input name="action" type="radio" value="headtopic" />置顶
<!--
EOT;
}if($isGM || $pwSystem[typeadmin]){print <<<EOT
-->
										<input name="action" type="radio" value="digest" />精华
										<input name="action" type="radio" value="lock" />锁定
										<input name="action" type="radio" value="edit" />加亮
										<input name="action" type="radio" value="pushtopic" />提前
										<input name="action" type="radio" value="downtopic" />压帖
<!--
EOT;
}if($isGM || $pwSystem[tpccheck]){print <<<EOT
-->
										<input name="action" type="radio" value="type" />主题分类
<!--
EOT;
}if($isGM || $pwSystem[moveatc]){print <<<EOT
-->
										<input name="action" type="radio" value="move" />移动
<!--
EOT;
}if($isGM || $pwSystem[copyatc]){print <<<EOT
-->
										<input name="action" type="radio" value="copy" />复制
<!--
EOT;
}if($isGM || $pwSystem[unite]){print <<<EOT
-->
										<input name="action" type="radio" value="unite" />合并
<!--
EOT;
}if($isGM || $pwSystem[delatc]){print <<<EOT
-->
										<input name="action" type="radio" value="del" checked />删除
<!--
EOT;
}print <<<EOT
-->
									<div style="margin-top:10px;">
										<input class="btn" type="button" name="chkall" value="全 选" onclick="CheckAll(this.form)" />
										<input class="btn" type="button" name="hello" value="提 交" onclick="this.form.submit();" />
									</div>
								</div>
								<div class="c"></div>
								</form>
<!--
EOT;
}print <<<EOT
-->
							</div>
							<div class="c"></div>
						</div>
						<div class="c"></div>
						<div style="padding-bottom:10px;">
							<table cellspacing="0" cellpadding="0" width="100%">
								<tr>
									<td>
										<form action="thread.php?fid=$fid&page=$page" method="post">
										<select name="search">
											<option value="1">1天内的主题</option>
											<option value="digest">本版精华区</option>
											<option value="1">1天内的主题</option>
											<option value="2">2天内的主题</option>
											<option value="7">1星期内的主题</option>
											<option value="30">1个月内的主题</option>
											<option value="60">2个月内的主题</option>
											<option value="90">3个月内的主题</option>
											<option value="180">6个月内的主题</option>
											<option value="365">1年内的主题</option>
										</select>
<!--
EOT;
if($_G[alloworder]){print <<<EOT
-->
										<select name="orderway">
											<option value="lastpost" $ordersel[lastpost]>最后发表</option>
											<option value="postdate" $ordersel[postdate]>发表时间</option>
											<option value="hits" $ordersel[hits]>人气</option>
											<option value="replies" $ordersel[replies]>回复</option>
										</select>
										<select name="asc">
											<option value="ASC" $ascsel[ASC]>升序</option>
											<option value="DESC" $ascsel[DESC]>降序</option>
										</select>
<!--
EOT;
}print <<<EOT
-->
										<input class="btn" type="button" value="提 交" onclick="this.form.submit();">
										</form>
									</td>
									<td align="right" style="padding:5px 0;">
										<a class="abtn" href="profile.php?action=forumright&fid=$fid" title="查看您在本版块的权限">版块权限查看</a>
<!--
EOT;
if($winduid){print <<<EOT
-->
										<form name="jump" method="post">
											<a class="abtn" href="javascript:;" onclick="sendmsg('pw_ajax.php?action=readlog','',this.id);" id="readlog">帖子浏览记录<img src="$imgpath/wind/menu-down.gif"  align="absmiddle"/></a>
											<a class="abtn" href="javascript:;" id="threadlog" onclick="sendmsg('pw_ajax.php','action=threadlog',this.id);">版块浏览记录<img src="$imgpath/wind/menu-down.gif" align="absmiddle"/></a>
										</form>
<!--
EOT;
}print <<<EOT
-->
									</td>
								</tr>
							</table>
						</div>
						<div class="c"></div>
						<div>
<!--
EOT;
if($foruminfo['allowtype']){print <<<EOT
-->
							<span class="fr"><a href="post.php?fid=$fid"><img src="$pwModeImg/post.png" id="td_post1" /></a></span>
<!--
EOT;
}print <<<EOT
-->
							<span class="fl">$pages</span>
							<div class="c"></div>
						</div>
						<div class="c" style="height:10px;"></div>
					</div>
					<div class="c"></div>
<!--
EOT;
$db_threadonline==1 && require_once PrintEot('thread_online');
$fastpost && require_once PrintEot($fastpost);
print <<<EOT
-->
<script language="JavaScript">
var ifcheck = true;
var fid = '$fid';
var forumtitle = "$forumname";
var imgok = "threadok";
var imgno = "threadno";
var myshortcut = "$myshortcut";
function CheckAll(form){
	for(var i=0;i<form.elements.length-12;i++){
		var e = form.elements[i];
		if(e.type=='checkbox') e.checked = ifcheck;
	}
	ifcheck = ifcheck == true ? false : true;
}
function Fjump(value){
	if(value!=''){
		window.location=('$B_url/thread.php?fid='+value);
	}
}
function Ajump(value){
	if(value!= ''){
		window.location=('$B_url/u.php?action=show&username='+value);
	}
}
var totalpage = parseInt('$totalpage');
var page = parseInt('$page');
if(totalpage > 1){
	document.onkeydown=function(e){
		var e = is_ie ? window.event : e;
		var tagname = is_ie ? e.srcElement.tagName : e.target.tagName;
		if(tagname == 'INPUT' || tagname == 'TEXTAREA'){
			return;
		}
		actualCode = e.keyCode ? e.keyCode : e.charCode;
		if(actualCode == 39 && page<totalpage) {
			window.location = 'thread.php?fid=$fid&search={$search}&{$w_add}{$typeadd}page=' + (page+1);
		}
		if(actualCode == 37 && page>1){
			window.location = 'thread.php?fid=$fid&search={$search}&{$w_add}{$typeadd}page=' + (page-1);
		}
	}
}

function shortCut() {
	ajax.send('pw_ajax.php?action=shortcut&fid='+fid,'',function(){
		ajax.guide();
		var rText = ajax.request.responseText.split('\t');
		if (typeof(rText[1]) != 'undefined' && rText[1] == 'successok') {
			getObj('shortcut').innerHTML = "<a style=\"cursor:pointer;\" onclick=\"javascript:shortCut();\" title=\"将本版块移除出快捷版块\"><img class=\""+imgok+"\" src=\"$imgpath/$stylepath/thread/kong.png\" /></a>";
			var shortcutforum = getObj('shortcutforum');
			if (myshortcut == false) {
				var shortcutname = getObj('shortcutname');
				shortcutname.innerHTML = "收藏的版块:&nbsp;";
				shortcutforum.innerHTML = "<li id=\"scf_"+fid+"\"><a href=\"thread.php?fid="+fid+"\">"+forumtitle+"</a>&nbsp;</li>";
			} else {
				if (IsElement('shortcutforum')) {
					var li = document.createElement('li');
					li.id = 'scf_'+fid;
					li.innerHTML = "<a href=\"thread.php?fid='+fid+'\">"+forumtitle+"</a>&nbsp;";
					shortcutforum.appendChild(li);
				}
			}

		} else if (typeof(rText[1]) != 'undefined' && rText[1] == 'successno') {
			getObj('shortcut').innerHTML = "<a style=\"cursor:pointer;\" onclick=\"javascript:shortCut();\" title=\"将本版块添加到快捷版块\"><img class=\""+imgno+"\" src=\"$imgpath/$stylepath/thread/kong.png\" /></a>";
			if (IsElement('scf_'+fid)) {
				var thisnode = getObj('scf_'+fid);
				var shortcutforum = thisnode.parentNode;
				shortcutforum.removeChild(thisnode);
				var li = shortcutforum.childNodes;
				for (var i=0; i<li.length; i++) {
					if (li[i].nodeType == 1) {
						return false;
					}
				}
				myshortcut = false;
				var shortcutname = getObj('shortcutname');
				shortcutname.innerHTML = "热门版块:&nbsp;";
				shortcutforum.innerHTML = getObj('db_shortcutforum').innerHTML;
			}
		}

	});
}
</script>
<!--
EOT;
if($ajaxcheck){print <<<EOT
-->
<script type="text/javascript" language="JavaScript" src="js/ajax_subject.js"></script>
<!--
EOT;
}if($foruminfo[aid] || is_array($foruminfo['commend'])){print <<<EOT
-->
<script language="JavaScript" src="js/Deploy.js"></script>
<!--
EOT;
}
?>-->